package com.cusc.nirvana.user.rnr.fp.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author stayAnd
 * @date 2022/4/21
 */
@AllArgsConstructor
@Getter
public enum  RnrResultEnum {
	/**
	 * 通过
	 */
	PASS(0,"认证通过"),
	/**
	 * 人工审核中
	 */
	REVIEW(1,"人工审核中")
	;
	private Integer code;

	private String msg;
}
